<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="jakarta.security.auth.message.api" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="jakarta.authentication:jakarta.authentication-api:3.0.0"/>
    </resources>

</module>
